## thunderbird 102.15.1

=== debian/changelog ===
thunderbird (1:102.15.1-1~deb12u1+rpi1) bookworm-staging; urgency=medium

  [changes brought over from firefox-esr 60.3.0esr-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 05 Dec 2018 06:56:52 +0000]
  * Hack broken rust target selection so it produces the right target
    on raspbian.
  * Fix clean target.

  [changes introduced in 60.4.0-1+rpi1 by Peter Michael Green]
  * Further fixes to clean target (still not completely fixed :( ).

  [changes introduced in 1:68.5.0-1~deb10u1+rpi1 by Peter Michael Green]
  * Disable neon (patches taken from firefox-esr package)
  * Build in a chroot with arm64 binutils-arm-linux-gnueabihf

  [changes brought forward from 1:68.5.0-1~deb10u1+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Sun, 15 Mar 2020 16:27:21 +0000]
  * Actually build the binary packages on armhf.
  * Yet more clean target fixing.

  [changes brought over from firefox-esr 78.3.0esr-2+rpi1 by Peter Michael Green]
  * Clean up pycache directories.
  * Disable neon in qcms.

  [changes introduced in 1:78.4.0-1~deb10u1+rpi1 by Peter Michael Green]
  * Add export NSS_DISABLE_ARM32_NEON=1 to hopefully disable neon in nss.
  * Adding the define in debian/rules didn't seem to work, try to patch out neon in nss instead

  [changes brought forward from 1:78.5.1-1+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Tue, 15 Dec 2020 00:33:33 +0000]
  * Actually build thunderbird binary on armhf
    (changelog says this was already done, but it got lost somewhere
    along the way).

  [changes introduced in 1:91.3.2-1+rpi1 by Peter Michael Green]
  * Use a #define instead of a typedef for double_t in fdlibm to prevent conflicting
    definitions error.

  [changes introduced in 1:91.5.1-1+rpi1 by Peter Micheal Green]
  * Further hacks to rust target selection.

  [changes introduced in 1:102.1.1-1+rpi1 by Peter Michael Green]
  * Don't build rust code with Clto to avoid out of memory errors.
  * Disable more armv7/neon stuff.

 -- Raspbian forward porter <root@raspbian.org>  Mon, 18 Sep 2023 16:29:21 +0000

thunderbird (1:102.15.1-1~deb12u1) bookworm-security; urgency=medium

  * [55faec4] New upstream version 102.15.1
    Fixed CVE issues in upstream version 102.15.1 (MFSA 2023-40):
    CVE-2023-4863: Heap buffer overflow in libwebp

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Sep 2023 09:12:52 +0530
