## thunderbird 103.0~b5

=== debian/changelog ===
thunderbird (1:103.0~b5-1) experimental; urgency=medium

  * [a060ea2] d/gbp.conf: Sign tags automatically
    (cherry-picked from debian/sid)
  * [ac331c8] New upstream version 103.0~b5
  * [00dd354] Rebuild patch queue from patch-queue branch
    Added patch:
    debian-hacks/Lower-down-required-NSS-version.patch
  * [5c35afb] d/watch: Look now for versions starting with 3 digits
    (cherry-picked from debian/sid)
  * [a897f48] d/control: Add package thunderbird-l10n-es-mx
    (cherry-picked from debian/sid)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Jul 2022 18:08:16 +0200
