## thunderbird 104.0~b2

=== debian/changelog ===
thunderbird (1:104.0~b2-1) experimental; urgency=medium

  * [92670b2] d/repack.py: Small rework and adjustments
  * [06fb656] d/create-upstream-tarballs.py: Adding new helper script
  * [331247d] d/README.source: Update information on importing data
  * [57a6dd7] d/source.filter: Relax filter rule for old-configure
  * [36696b6] d/repack.py: Don't exit(1) if unused filter items exist
  * [3b14d11] d/create-thunderbird-l10n-tarball.sh: Drop old helper
  * [5468bb8] d/gbp.conf: Drop 'import-orig' section
  * [fd4d5c1] d/source.filter: Add files named *.orig and *.rej
  * [5035e50] New upstream version 104.0~b2
  * [cc89049] Rebuild patch queue from patch-queue branch
    Removed patch:
    debian-hacks/Lower-down-required-NSS-version.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 06 Aug 2022 09:13:35 +0200
