=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libiw-dev [linux-any],
  libnotify-dev,
  libnspr4-dev (>= 2:4.32~),
- libnss3-dev (>= 2:3.79.2~),
+ libnss3-dev (>= 2:3.78~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
@@ -56,18 +56,17 @@
  zip,
  zlib1g-dev,
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/sid
-Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/sid/
+Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/experimental
+Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/experimental/
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 
 Package: thunderbird
-Architecture: amd64 armhf arm64 i386 mips64el ppc64el s390x ppc64
+Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64
 Depends:
  debianutils (>= 1.16),
  fontconfig,
- libotr5,
  librnp0,
  psmisc,
  x11-utils | kdialog | zenity,
