## thunderbird 115.0.1

=== debian/changelog ===
thunderbird (1:115.0.1-2) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [39b1576] d/create-upstream-tarballs.py: Catch non existing versions
  * [f663f6a] d/create-upstream-tarballs.py: Running black formatter
  * [8e6d7fe] d/create-upstream-tarballs.py: Use speaking variable name

  [ Christoph Goehre ]
  * [cdab989] Rebuild patch queue from patch-queue branch
    Added patch:
    porting-mips64el/Bug-1841201-Work-around-tail-call-optimization-not-happen.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jul 2023 09:22:57 +0200

thunderbird (1:115.0.1-1) experimental; urgency=medium

  * [30f2fcc] New upstream version 115.0.1
    Fixed CVE issues in upstream version 115.0.1 (MFSA 2023-27):
    CVE-2023-3600: Use-after-free in workers
    CVE-2023-3417: File Extension Spoofing using the Text Direction
                   Override Character
  * [efbb370] Rebuild patch queue from patch-queue branch
    Added patches:
    debian-hacks/rnp-Fix-include-for-format-specifiers-for-uint32_t.patch
    fixes/skia-Cast-SkEndian_SwapBE32-n-to-uint32_t-on-big-endian.patch
    porting-mips64el/skia-Disable-musttail-on-mips64.patch
    porting-ppc64el/skia-Disable-musttail-on-ppc64el.patch
  * [f78b777] d/mozconfig.default: Use internal shipped librnp version
  * [a606cdb] d/control: Drop librnp0 package from Depends
  * [104bf35] d/thunderbird.install: Install rnp tools too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Jul 2023 09:07:08 +0200

thunderbird (1:115.0-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [3a6b0eb] New upstream version 115.0
  * [1c11a15] Rebuild patch queue from patch-queue branch
    Dropped patches:
    debian-hacks/Decrease-Cargo-minimal-version-to-1.46.0.patch
    debian-hacks/Fix-Floating-Point-Normalization-breakage-on-32bit-Linux.patch
    debian-hacks/Use-remoting-name-for-call-to-gdk_set_program_class.patch
    fixes/Bug-1556197-amend-Bug-1544631-for-fixing-mips32.patch
    fixes/Bug-628252-os2.cc-fails-to-compile-against-GCC-4.6-m.patch
    porting-armhf/Bug-1526653-Include-struct-definitions-for-user_vfp-and-u.patch
    porting-kfreebsd-hurd/Allow-ipc-code-to-build-on-GNU-hurd.patch
    porting-kfreebsd-hurd/Allow-ipc-code-to-build-on-GNU-kfreebsd.patch
    porting-kfreebsd-hurd/FTBFS-hurd-fixing-unsupported-platform-Hurd.patch
    porting-kfreebsd-hurd/LDAP-support-building-on-GNU-kFreeBSD-and-GNU-Hurd.patch
    porting-kfreebsd-hurd/adding-missed-HURD-adoptions.patch
    porting-kfreebsd-hurd/ipc-chromium-fix-if-define-for-kFreeBSD-and-Hurd.patch
    porting-ppc64el/work-around-a-build-failure-with-clang-on-ppc64el.patch
    porting/Work-around-GCC-ICE-on-mips-i386-and-s390x.patch
    Added patches:
    fixes/Bug-1840931-More-properly-handle-files-4GB-in-elfhack.-r-.patch
    fixes/Bug-1842933-Use-NEON_FLAGS-instead-of-VPX_ASFLAGS-for-lib.patch
    fixes/Fix-math_private.h-for-i386-FTBFS.patch
    porting-mips/Bug-1841197-Undefine-the-mips-builtin-macro-on-mips-in-sk.patch
    porting-ppc64el/Work-around-GCC-ICE-on-ppc64el.patch
    porting-ppc64el/Work-around-bz-1775202-to-fix-FTBFS-on-ppc64el.patch
  * [8d1d0e0] d/source.filter: Add build/android to list

  [ Bo YU ]
  * [ddf55dc] riscv64: Add build support for Riscv64 (Closes: #1026118)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Jul 2023 12:22:50 +0200

thunderbird (1:115.0~b6-1) experimental; urgency=medium

  * [1d7c51d] New upstream version 115.0~b6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Jun 2023 20:13:46 +0200

thunderbird (1:115.0~b4-1) experimental; urgency=medium

  * [5685662] New upstream version 115.0~b4
  * [0ff4fd0] Rebuild patch queue from patch-queue branch
    Updated patches:
    porting-kfreebsd-hurd/Allow-ipc-code-to-build-on-GNU-hurd.patch
    porting-kfreebsd-hurd/Allow-ipc-code-to-build-on-GNU-kfreebsd.patch
  * [67def1f] d/control: Add libotr5 to Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jun 2023 16:03:31 +0200

thunderbird (1:114.0~b2-1) experimental; urgency=medium

  * [1f5bec1] New upstream version 114.0~b2
  * [df5220a] Rebuild patch queue from patch-queue branch
    Updated patches:
    porting-kfreebsd-hurd/FTBFS-hurd-fixing-unsupported-platform-Hurd.patch
    porting/Work-around-GCC-ICE-on-mips-i386-and-s390x.patch
  * [71e654b] d/rules: Add 2 files to dh_missing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 16 May 2023 21:38:11 +0200

thunderbird (1:113.0~b3-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [569da29] apparmor: Expand profile folder about .mozilla-thunderbird
    (Closes: #1030532)
  * [777be0a] New upstream version 113.0~b3
  * [ae90792] Rebuild patch queue from patch-queue branch
    Dropped patch (included upstream):
    debian-hacks/Make-Thunderbird-build-reproducible.patch

  [ Timothy Pearson ]
  * [5dff12c] Explicitly set SQLite endianness on ppc64el

  [ intrigeri ]
  * [c0ea3f9] AppArmor: update profile from upstream at
    commit a03a894c6c30b7a566aa74645802de1cea580bca

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Apr 2023 19:11:41 +0200

thunderbird (1:112.0~b1-1) experimental; urgency=medium

  * [c89a60d] d/source.filter: Update content to filter out
  * [12cd2c8] New upstream version 112.0~b1
  * [6655d37] Rebuild patch queue from patch-queue branch
    Removed patch:
    debian-hacks/Relax-minimum-supporter-rust-version-to-1.63.patch
  * [c4744df] d/control: Increade B-D on rustc to >= 1.65
  * [ad73ef1] d/thunderbird.docs: Readd Apache-2 related Notice file
  * [ebf44e8] d/control: Adjust B-D to libfontconfig-dev
  * [6cea088] d/control: Increase Standards-Version to 4.6.2
  * [2d0d8ee] d/copyright: Update content due upstream changes
  * [268ee53] Lintian: Update overrides for source package
  * [28ffd63] Lintian: Update overrides for thunderbird package
  * [200f86d] Lintian: Update override for thunderbird-l10n-all

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 18 Mar 2023 19:31:18 +0100


