=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders:
  Christoph Goehre <chris@sigxcpu.org>,
 Build-Depends:
- autoconf2.13,
  bash-completion,
  bzip2,
  cargo (>= 0.57),
- cbindgen (>= 0.19),
+ cbindgen (>= 0.24.3),
  clang,
  debhelper-compat (= 13),
  dh-apparmor,
@@ -23,16 +22,16 @@
  libdbus-glib-1-dev (>= 0.60),
  libevent-dev (>= 1.4.1),
  libffi-dev,
- libfontconfig1-dev,
+ libfontconfig-dev,
  libglib2.0-dev (>= 2.22.0),
  libgtk-3-dev (>= 3.4),
  libhunspell-dev (>= 1.5.1~),
- libicu-dev (>= 71.1~),
+# libicu-dev (>= 72.1~),
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
  libnspr4-dev (>= 2:4.32~),
- libnss3-dev (>= 2:3.78~),
+ libnss3-dev (>= 2:3.85~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
@@ -50,7 +49,7 @@
  nasm,
  nodejs (>= 10.19.0),
  python3,
- rustc (>= 1.59),
+ rustc (>= 1.65),
  unzip,
  yasm (>= 1.1),
  zip,
@@ -60,14 +59,15 @@
 Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/experimental/
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 
 Package: thunderbird
-Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64
+Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64 riscv64
 Depends:
  debianutils (>= 1.16),
  fontconfig,
- librnp0,
+ libotr5,
+# librnp0,
  psmisc,
  x11-utils | kdialog | zenity,
  ${misc:Depends},
