## thunderbird 115.2.0

=== debian/changelog ===
thunderbird (1:115.2.0-1) unstable; urgency=medium

  * [1415d01] New upstream version 115.2.0
    Fixed CVE issues in upstream version 115.2 (MFSA 2023-36):
    CVE-2023-4573: Memory corruption in IPC CanvasTranslator
    CVE-2023-4574: Memory corruption in IPC ColorPickerShownCallback
    CVE-2023-4575: Memory corruption in IPC FilePickerShownCallback
    CVE-2023-4576: Integer Overflow in RecordedSourceSurfaceCreation
    CVE-2023-4577: Memory corruption in JIT UpdateRegExpStatics
    CVE-2023-4051: Full screen notification obscured by file open dialog
    CVE-2023-4578: Error reporting methods in SpiderMonkey could have
                   triggered an Out of Memory Exception
    CVE-2023-4053: Full screen notification obscured by external program
    CVE-2023-4580: Push notifications saved to disk unencrypted
    CVE-2023-4581: XLL file extensions were downloadable without warnings
    CVE-2023-4582: Buffer Overflow in WebGL glGetProgramiv
    CVE-2023-4583: Browsing Context potentially not cleared when closing
                   Private Window
    CVE-2023-4584: Memory safety bugs fixed in Firefox 117, Firefox ESR
                   102.15, Firefox ESR 115.2, Thunderbird 102.15, and
                   Thunderbird 115.2
    CVE-2023-4585: Memory safety bugs fixed in Firefox 117, Firefox ESR 115.2,
                   and Thunderbird 115.2

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 30 Aug 2023 17:41:36 +0200

thunderbird (1:115.1.1-1) unstable; urgency=medium

  [ Christoph Goehre ]
  * [880cabe] ship glxtest and vaapitest binaries
    (Closes: #1043057)

  [ Carsten Schoenert ]
  * [8474b9b] d/thunderbird.install: Use upstream graphics for icons
  * [85f99a2] d/c-u-t.py: Use Version() from python3-packaging
  * [86e3335] d/thunderbird.desktop: Sort MimeType entries alphabetically
  * [2bc5f47] New upstream version 115.1.1
  * [ddec51f] Revert "d/mozconfig.default: Use internal shipped librnp
              version"
  * [3ef27e2] Revert "d/control: Drop librnp0 package from Depends"
  * [9011502] Revert "d/thunderbird.install: Install rnp tools too"
  * [d5eef62] d/control: Bump version of librnp{0,-dev}
    (Closes: #1041409)

  [ Max Nikulin ]
  * [0e04b0e] d/thunderbird.desktop: Add IANA MIME type for .vcf vcard
  * [ce01092] d/thunderbird.desktop: Add mid: URI to MIME types
    (Closes: #1008159)
  * [c11a22f] d/thunderbird.desktop: Add news: URI to MIME types
  * [bf5586f] d/thunderbird.desktop: Add webcal: URI to MIME types

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Aug 2023 17:18:04 +0200

thunderbird (1:115.1.0-1) unstable; urgency=medium

  * [8c11865] d/gbp.conf: Adjust upstream branch to new ESR cycle
  * [fb76340] New upstream version 115.1.0
    Fixed CVE issues in upstream version 115.1 (MFSA 2023-33):
    CVE-2023-4045: Offscreen Canvas could have bypassed cross-origin
                   restrictions
    CVE-2023-4046: Incorrect value used during WASM compilation
    CVE-2023-4047: Potential permissions request bypass via clickjacking
    CVE-2023-4048: Crash in DOMParser due to out-of-memory conditions
    CVE-2023-4049: Fix potential race conditions when releasing platform
                   objects
    CVE-2023-4050: Stack buffer overflow in StorageManager
    CVE-2023-4055: Cookie jar overflow caused unexpected cookie jar state
    CVE-2023-4056: Memory safety bugs fixed in Firefox 116,
                   Firefox ESR 115.1, Firefox ESR 102.14, Thunderbird 115.1,
                   and Thunderbird 102.14
    CVE-2023-4057: Memory safety bugs fixed in Firefox 116,
                   Firefox ESR 115.1, and Thunderbird 115.1
  * [b562827] Rebuild patch queue from patch-queue branch
    Removed patches (included upstream):
    fixes/Bug-1840931-More-properly-handle-files-4GB-in-elfhack.-r-.patch
    fixes/Bug-1842933-Use-NEON_FLAGS-instead-of-VPX_ASFLAGS-for-lib.patch
    porting-mips/Bug-1841197-Undefine-the-mips-builtin-macro-on-mips-in-sk.patch
    porting-mips64el/Bug-1841201-Work-around-tail-call-optimization-not-happen.patch
    porting-ppc64el/Work-around-bz-1775202-to-fix-FTBFS-on-ppc64el.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 01 Aug 2023 19:19:27 +0200
