=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
- librnp-dev,
+ librnp-dev (>= 0.17.0),
  librust-toml-dev,
  libstartup-notification0-dev,
  libvpx-dev (>= 1.8.0),
@@ -67,7 +67,7 @@
  debianutils (>= 1.16),
  fontconfig,
  libotr5,
-# librnp0,
+ librnp0 (>= 0.17.0),
  psmisc,
  x11-utils | kdialog | zenity,
  ${misc:Depends},
@@ -346,5 +346,3 @@
  Thunderbird is to produce a cross platform stand-alone mail application using
  the XUL user interface language.
  .
- This package contains the localization of Thunderbird in Welsh.
-
