## thunderbird 115.3.0

=== debian/changelog ===
thunderbird (1:115.3.0-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security
  * [39648bd] d/mozconfig.default: Use internal shipped librnp version
  * [9407d2b] d/control: Drop librnp0 package from Depends
  * [cba1af1] d/thunderbird.install: Install local build rnp tools
  * [cbb4c5e] d/mozconfig.default: Use internal shipped nss version
  * [0e8e530] d/control: Adjust the Build-Depends packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Sep 2023 17:56:04 +0200

thunderbird (1:115.3.0-1) unstable; urgency=medium

  * [2e67467] New upstream version 115.3.0
    Fixed CVE issues in upstream version 115.3 (MFSA 2023-43):
    CVE-2023-5168: Out-of-bounds write in FilterNodeD2D1
    CVE-2023-5169: Out-of-bounds write in PathOps
    CVE-2023-5171: Use-after-free in Ion Compiler
    CVE-2023-5176: Memory safety bugs fixed in Firefox 118, Firefox
                   ESR 115.3, and Thunderbird 115.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 27 Sep 2023 19:07:47 +0200

thunderbird (1:115.2.2-1) unstable; urgency=medium

  * [08bc8c9] d/thunderbird.desktop: Update data with upstream data
    (Closes: #1042912, #1051261)
  * [2fd665b] New upstream version 115.2.2
    Fixed CVE issues in upstream version 115.2.2 (MFSA 2023-40):
    CVE-2023-4863: Heap buffer overflow in libwebp
  * [7b862be] d/copyright: Update content due upstream changes
  * [140b77d] d/s/lintian-overrides: Update data for overrides

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Sep 2023 22:59:59 +0530
