=== debian/control ===
--- 
+++ 
@@ -31,11 +31,11 @@
  libiw-dev [linux-any],
  libnotify-dev,
  libnspr4-dev (>= 2:4.32~),
- libnss3-dev (>= 2:3.85~),
+# libnss3-dev (>= 2:3.85~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
- librnp-dev (>= 0.17.0),
+# librnp-dev (>= 0.17.0),
  librust-toml-dev,
  libstartup-notification0-dev,
  libvpx-dev (>= 1.8.0),
@@ -49,14 +49,14 @@
  nasm,
  nodejs (>= 10.19.0),
  python3,
- rustc (>= 1.65),
+ rustc (>= 1.63),
  unzip,
  yasm (>= 1.1),
  zip,
  zlib1g-dev,
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/experimental
-Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/experimental/
+Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bookworm
+Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bookworm/
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
 Standards-Version: 4.6.2
@@ -67,7 +67,6 @@
  debianutils (>= 1.16),
  fontconfig,
  libotr5,
- librnp0 (>= 0.17.0),
  psmisc,
  x11-utils | kdialog | zenity,
  ${misc:Depends},
@@ -346,3 +345,5 @@
  Thunderbird is to produce a cross platform stand-alone mail application using
  the XUL user interface language.
  .
+ This package contains the localization of Thunderbird in Welsh.
+
