## thunderbird 115.3.1

=== debian/changelog ===
thunderbird (1:115.3.1-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security
  * [5758be4] d/mozconfig.default: Use internal shipped vpx version
  * [f6cd3cb] d/control: Drop libvpx-dev from Build-Depnds

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Sep 2023 09:36:59 +0200

thunderbird (1:115.3.1-1~deb12u1) bookworm-security; urgency=medium

  * Rebuild for bookworm-security
  * [6d72841] d/mozconfig.default: Use internal shipped librnp version
  * [fb349c5] d/control: Drop librnp0 package from Depends
  * [0a8206b] d/thunderbird.install: Install local build rnp tools
  * [e556e49] d/mozconfig.default: Use internal shipped nss version
  * [73412b7] d/control: Adjust the Build-Depends packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Sep 2023 22:24:58 +0200

thunderbird (1:115.3.1-1) unstable; urgency=medium

  * [276a53a] New upstream version 115.3.1
    Fixed CVE issues in upstream version 115.3.1 (MFSA 2023-44):
    CVE-2023-5217: Heap buffer overflow in libvpx
  * [a360abf] d/control: Point VCS links to debian/sid

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Sep 2023 19:26:42 +0200

thunderbird (1:102.15.1-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Sep 2023 15:16:46 +0530

thunderbird (1:102.15.0-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 01 Sep 2023 18:52:34 +0200

thunderbird (1:102.14.0-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Aug 2023 07:43:40 +0200

thunderbird (1:102.13.1-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 28 Jul 2023 19:11:39 +0200
