=== debian/control ===
--- 
+++ 
@@ -22,23 +22,18 @@
  libdbus-glib-1-dev (>= 0.60),
  libevent-dev (>= 1.4.1),
  libffi-dev,
- libfontconfig-dev,
+ libfontconfig1-dev,
  libglib2.0-dev (>= 2.22.0),
  libgtk-3-dev (>= 3.4),
  libhunspell-dev (>= 1.5.1~),
-# libicu-dev (>= 72.1~),
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
- libnspr4-dev (>= 2:4.32~),
-# libnss3-dev (>= 2:3.85~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
-# librnp-dev (>= 0.17.0),
  librust-toml-dev,
  libstartup-notification0-dev,
- libvpx-dev (>= 1.8.0),
  libx11-dev,
  libx11-xcb-dev,
  libxau-dev,
@@ -49,20 +44,20 @@
  nasm,
  nodejs (>= 10.19.0),
  python3,
- rustc (>= 1.63),
+ rustc-mozilla (>= 1.63),
  unzip,
  yasm (>= 1.1),
  zip,
  zlib1g-dev,
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bookworm
-Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bookworm/
+Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/bullseye
+Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/bullseye/
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
 Standards-Version: 4.6.2
 
 Package: thunderbird
-Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64 riscv64
+Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64
 Depends:
  debianutils (>= 1.16),
  fontconfig,
@@ -347,3 +342,9 @@
  .
  This package contains the localization of Thunderbird in Welsh.
 
+Package: thunderbird-l10n-da
+Architecture: all
+Section: localization
+Depends:
+ thunderbird (<< ${source:Version}.1~),
+ thunderbird (>= ${source:Version}),
